@charset "shift_jis";

/*JNB CSS for logging in site for except smartphone*/

/*global*/
body{-webkit-text-size-adjust:auto;}
a:hover,a:focus,a:active{text-decoration:underline;color:#4da0ff;}

/*------parts section------*/

/*button*/
.btn:hover{-webkit-box-shadow:none;box-shadow:none;text-decoration:none;opacity:0.6;}

/*button for decision-making*/
.btn01:hover{color:#fff;opacity:0.6;}

/*button large for final decision*/
.btnL{width:auto;min-width:10em;margin:5px;padding:0.8em 0.5em;}

/*button for selected*/
.btnHere:hover{color:#0265cb;}

/*diabled button*/
.btn:disabled:hover{background:#bbbaba;border:1px solid #bbbaba;-webkit-box-shadow:none;box-shadow:none;text-decoration:none;color:#fff;cursor:default;opacity:1;}
.btnDisabled:hover{background:#bbbaba;border:1px solid #bbbaba;-webkit-box-shadow:none;box-shadow:none;text-decoration:none;color:#fff;cursor:default;opacity:1;}/*for a button*/

/*form*/
label{vertical-align:middle;}
input::-ms-clear{visibility:hidden;}/*to hide clear button in IE10*/
input::-ms-reveal{visibility:hidden;}/*to hide password button in IE10*/
select{height:1.6em;border:1px solid #888;line-height:1.2em;font-size:1.2em;vertical-align:middle;}
.termSlct{display:inline-block;margin:0;}

/*checkbox for th (to escape transparent bg Android4.2 default browser)*/
th input[type="checkbox"]{-webkit-appearance:checkbox;background:none;border:0;vertical-align:middle;}
th input[type="checkbox"]:checked{background:none;}
th input[type="checkbox"]:checked:before,th input[type="checkbox"]:checked:after{display:none;}
th input[type="checkbox"]:disabled{border:0;}

/*otp*/
.imgToken{display:inline;margin:0;padding:0 2px 0 0;position:relative;vertical-align:middle;}
.inputOtp{display:inline;position:relative;top:-0.2em;}

/*------/parts section------*/

/*------page contents section------*/

/*skip*/
#skip a{z-index:99;position:absolute;left:-9900px;zoom:1;width:200px;height:32px;margin:0;padding:0;background:#fff;border:2px solid #0265cb;text-align:center;line-height:32px;font-size:1.4em;color:#0265cb;}
#skip a:visited{color:#0265cb;}
#skip a:focus,#skip a:active{position:absolute;top:0;left:50%;margin-left:-100px;}

/*header footer*/
#hdrContainer,#ftrContainer{min-width:960px;font-size:1.4em;}
.hdrLR{width:960px;height:36px;}
.ftrLR{width:960px;min-height:36px;}
.hdrR a,#ftrContainer a{padding:0 2em 0 16px;}
#hdrContainer a:hover{color:#ffd700;text-decoration:underline;}
.hdrL a:hover{text-decoration:none;}
#ftrContainer{padding:8px 0;}
.ftrL,.ftrR{text-align:left;line-height:auto;}
.ftrL{float:left;}
.ftrR{float:right;}
.hdrR a{background:url(/commontpl/images/link_win_open2.gif) left 50% no-repeat;}
.ftrL a{background:url(/commontpl/images/link_win_open1.gif) left 50% no-repeat;}
#ftrContainer .ftrL a.notIcon{background:none;padding-left:0;}
.ftrR span{display:inline-block;padding:0 2em 0 0;}

/*logout button*/
#hdrContainer a.logout,#ftrContainer a.logout{width:114px;height:20px;margin:0;padding:0;}
#hdrContainer a.logout:hover,#ftrContainer a.logout:hover{background:#fff;text-decoration:underline;color:#0265cb;box-shadow:none;}

/*header footer ver2*/
#hdrContainer.ver2{min-width:1022px;font-size:1.4em;padding:27px 0;}
#hdrContainer.ver2 .hdrLR{width:990px;height:auto;}
#hdrContainer.ver2 a:hover{color:#909090;text-decoration:underline;}
#hdrContainer.ver2 .hdrL{height:36px;}
#hdrContainer.ver2 .hdrL img{height:36px; width:auto;}
#hdrContainer.ver2 .hdrL a:hover{text-decoration:none;}
#hdrContainer.ver2 .hdrR a{background:none;}
#hdrContainer.ver2 .hdrR a.faq{/*margin:6px 40px 6px 0;*/margin:6px 0;font-weight:bold;}
#hdrContainer.ver2 .hdrR a.faq img{vertical-align:middle;margin-right:8px;}
#hdrContainer.ver2 .hdrR a:last-of-type{margin-right:0;}
#hdrContainer.ver2 a.logout{width:auto;height:auto;margin:0;padding:0 14px;line-height:34px;font-size:12px;}
#hdrContainer.ver2 a.logout:hover{text-decoration:none;color:#23ade4;box-shadow:none;opacity:0.6;}

#ftrContainer.ver2{min-width:1022px;padding:64px 0 52px;}
#ftrContainer.ver2 .ftrLR{width:990px;min-height:36px;}
#ftrContainer.ver2 .ftrL{line-height:normal;float:none;/*margin-bottom:80px;*/text-align:center;}
#ftrContainer.ver2 .ftrL a.notIcon{background:none;padding-left:0;}
#ftrContainer.ver2 .ftrC{font-size:12px;margin-top:80px;}
#ftrContainer.ver2 .ftrC img{height:30px;width:auto;}
#ftrContainer.ver2 .ftrC p{margin-bottom:0;line-height:1.7em;}
#ftrContainer.ver2 .ftrC p:first-of-type,
#ftrContainer.ver2 .ftrC p:last-of-type{margin-bottom:40px;}
#ftrContainer.ver2 .ftrR{line-height:normal;float:none;text-align:center;}
#ftrContainer.ver2 .ftrR span{font-size:12px;}
#ftrContainer.ver2 .logoutWrap{margin-top:32px;}
#ftrContainer.ver2 a.logout{width:auto;height:auto;margin:0;padding:0 14px;line-height:34px;font-size:12px;}
#ftrContainer.ver2 a.logout:hover{text-decoration:none;color:#909090;box-shadow:none;opacity:0.6;}
@media screen and (max-width:1021px){
	#hdrContainer.ver2,	#ftrContainer.ver2{min-width:initial;}
	#hdrContainer.ver2 .hdrLR,#ftrContainer.ver2 .ftrLR{width:initial;}
	#hdrContainer.ver2{padding-left:16px;padding-right:16px;}
}

/*container*/
#container{min-width:960px;font-size:1.4em;}


/*sub header*/
#hdrSub{width:950px;margin:0 auto 0 auto;padding:8px 10px;border:0;line-height:1.2em;font-size:0.96em;}

/*breadcrumb*/
#breadCrumb{float:left;width:60%;padding:0;font-size:1em;}
#breadCrumb .arw:before{border:0;}

/*branch-accountnumber-name*/
#numberName{float:right;width:38%;text-align:right;letter-spacing:0.1em;}

/*title*/
#title{width:950px;margin:8px auto 0 auto;padding:7px 5px 12px 5px;}
.titleL{float:left;width:70%;padding:0;line-height:1.2em;text-align:left;font-size:1.8em;font-weight:bold;letter-spacing:0.15em;}
.titleR{float:right;width:25%;margin:0.8em 0 0 0;padding:0;line-height:1em;text-align:right;white-space:nowrap;letter-spacing:0.05em;font-size:1.1em;}

/*incontainer*/
#inContainer{width:960px;background:transparent;}

/*main*/
.inC1c #mainArea{width:auto;}
.inC2c #mainArea{float:left;width:750px;}
.contents{border-right:1px solid #888;border-left:1px solid #888;
-webkit-box-shadow:none;
box-shadow:none;
}

/*block*/
.blkTitle{letter-spacing:0.1em;}
.blkTitleR{height:0.1em;margin:-1.3em 0 0 0;letter-spacing:0.05em;font-size:1em;}
.blkTitleOc .blkTitleR{right:3.5em;bottom:1em;}
.blkTitleOc .ocDown:before,.blkTitleOc .ocUp:before{right:1em;}
.blkTitleOc .ocDown:after,.blkTitleOc .ocUp:after{right:1.4em;}

/*------text variation section------*/

.noteL{font-size:1.2em;letter-spacing:0.1em;}

/*individual link not window open nor target blank*/
.notWinOpen{padding-bottom:0.16em;}

/*------/text variation section------*/

/*step*/
.step{margin:10px 12px;border-top:1px solid #888;border-bottom:1px solid #888;border-left:1px solid #888;speak:none;}
.step span{padding:0 0 0 1em;letter-spacing:1em;font-size:1.1em;}
.step li.stepFin{border-right:1px solid #888;}

/*ID card*/
.tableIdcard{width:auto;min-width:60%;}
.tableIdcard th{padding:0.5em;}

/*paging*/
.paging{width:auto;font-size:1em;}

/*to index + to page top*/
.toPageTop{width:auto; padding-left:20px;}
.toIndex a:hover,.toIndex a:focus,.toIndex a:active,
.toPageTop a:hover,.toPageTop a:focus,.toPageTop a:active{text-decoration:none;color:#242323;}

/*------side menu section------*/

#sideArea{float:right;width:195px;}
.sideBox{width:193px;margin:0 0 10px 0;background:#fff;border-right:1px solid #888;border-bottom:1px solid #888;border-left:1px solid #888;}
.sideTitle{padding:0.6em 0 0.6em 0.7em;border-top:1px solid #888;
-webkit-box-shadow:inset 0 -1.5em 1.6em -0.7em #e6e6e6;
box-shadow:inset 0 -1.5em 1.6em -0.7em #e6e6e6;
}
.sideTitle h3{padding:0 0 0 8px;border-left:4px solid #364fa1;line-height:0.96em;font-size:0.96em;font-weight:bold;}
.sideUl01 li{position:relative;padding:0.5em 0.5em 0.5em 1.5em;border-top:1px solid #888;}
.sideUl01 .arw:before{border-width:0.3em;left:10px;top:0.9em;}
.sideUl01 a{display:block;}
.sideUl01 li *:not(a){color:#777;}/*for emergency*/
.sideUl01 .sideHere{background:#364fa1;}
.sideUl01 .sideHere a{color:#fff;}
.sideUl01 .sideHere:before{border-left:0.3em solid #fff;}

/*------/side menu section------*/

/*------tab menu section------*/

/*tabs*/
#tabs{width:960px;margin:0 auto;background:transparent;border:0;}

/*tabmenu*/
.tabMenu{overflow:hidden;width:966px;margin-bottom:-2px;position:relative;z-index:1;}
.tabMenu li{width:120px;height:34px;margin:0 1px;background:#f7f7f7;border:1px solid #777;border-bottom:2px solid #364fa1;border-radius:6px 6px 0 0;text-align:center;}

/*different width*/
#menu04,#menu07{width:166px;}

.tabMenu li:first-child{margin:0 1px 0 0;}
.tabMenu li:last-child{margin:0 0 0 1px;}
.tabMenu li a{padding:0;border-radius:12px 12px 0 0;line-height:32px;font-size:0.96em;}
.tabMenu li a:before,.tabMenu li a:after{width:0;height:0;border:0;}
.tabMenu li a:hover,.tabMenu li a:focus,.tabMenu li a:active{text-decoration:underline;color:#4da0ff;
-webkit-box-shadow:none;
box-shadow:none;}
.tabMenu li.tabHere{height:38px;margin-bottom:-3px;border:2px solid #364fa1;border-bottom:0;}
.tabMenu li.tabHere a:link,.tabMenu li.tabHere a:visited,.tabMenu li.active a:hover{background:#fff;color:#333;cursor:default;}

/*tabcont*/
.tabCont{min-height:240px;margin:0 0 15px 0;padding:3px 0 10px 0;position:relative;background:#fff;border:2px solid #364fa1;}
.tabCont ul{float:left;width:317px;margin:0;}
.tabCont ul li{margin:0.7em 0.7em 0 2.2em;line-height:1.4em;}
.tabCont ul li.subCat{margin:10px 6px 8px 8px;padding:3px 5px 3px 2px;}
.tabCont ul li.bdrT1{padding:0.7em 0 0 0;}
.tabCont ul li.bdrB1{padding:0 0 0.7em 0;}

/*4 column layout*/
.tabC4 ul{width:238px;min-height:125px;}

/*tab05 #lottery*/
#lottery{width:478px;}
#lottery li{width:96%;}
#lottery li.col2{margin-left:10px;border-bottom:1px dotted #888;padding-bottom:10px;}
#lottery li.col2 ul{width:225px;float:left;border-bottom:none;}
#lottery li.col2 li{margin-left:27px;}
#lottery li.col2 li.subCatSub{margin-left:10px;color:#333;}
#lottery li.col2Link{margin:0.7em 0 0 2.5em;width:auto;}
#lottery li.bdrT1{border:none;padding-top:0;}

/*tab07 layout*/
#tab07 ul{margin-bottom:1em;}
#tab07 .rows2{border-top:1px dotted #888;}
#tab07 .rows2 ul li.subCat{margin-top:1.2em;}

/*------/tab menu section------*/

/*------overwrite section------*/

/*ime-mode*/
.imeAct{ime-mode:active;}
.imeDis{ime-mode:disabled;}

/*------/overwrite section------*/
